<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0eb448cb31c86ffe78e8366282fa6dc4">
  <dict>
    <!--2020-03-28 10:48:54.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:48:54.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:48:54.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2020-03-28 10:48:54.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
